<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<parent>
		<artifactId>mec</artifactId>
		<groupId>com.ym</groupId>
		<version>1.0</version>
	</parent>

	<artifactId>mec-thirdparty</artifactId>

	<name>mec-thirdparty</name>
	<!-- FIXME change it to the project's website -->
	<url>http://www.example.com</url>

	<dependencies>

		<dependency>
			<groupId>com.ym</groupId>
			<artifactId>mec-util</artifactId>
		</dependency>

		<dependency>
			<groupId>com.aliyun.oss</groupId>
			<artifactId>aliyun-sdk-oss</artifactId>
			<version>2.8.3</version>
		</dependency>
		
		<dependency>
			<groupId>com.timevale</groupId>
			<artifactId>tech-sdk</artifactId>
			<version>2.1.20</version>
			<scope>system</scope>
			<systemPath>${project.basedir}/libs/tech-sdk-2.1.20.jar</systemPath>
		</dependency>
		
		<dependency>
			<groupId>com.timevale</groupId>
			<artifactId>smUtil</artifactId>
			<version>1.0</version>
			<scope>system</scope>
			<systemPath>${project.basedir}/libs/smUtil-1.0.jar</systemPath>
		</dependency>
		
		<dependency>
			<groupId>com.timevale</groupId>
			<artifactId>tgtext</artifactId>
			<version>3.2.14</version>
			<scope>system</scope>
			<systemPath>${project.basedir}/libs/tgtext-3.2.14.jar</systemPath>
		</dependency>
		
		<dependency>
			<groupId>com.timevale</groupId>
			<artifactId>utils</artifactId>
			<version>3.0.6</version>
			<scope>system</scope>
			<systemPath>${project.basedir}/libs/utils-3.0.6.jar</systemPath>
		</dependency>

		<dependency>
			<groupId>cfca.sadk</groupId>
			<artifactId>cfca.sadk</artifactId>
			<version>1.0.0</version>
			<scope>system</scope>
			<systemPath>${project.basedir}/libs/SADK-3.2.5.2.jar</systemPath>
		</dependency>
		<dependency>
			<groupId>org.springframework.cloud</groupId>
			<artifactId>spring-cloud-starter-openfeign</artifactId>
		</dependency>
    </dependencies>

</project>
